2019-08-21 18:43 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004816Spring engineGeneralpublic2015-07-29 17:00
ReporterShadowfury333 
Assigned Tohokomoko 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version98.0.1+git 
Target VersionFixed in Version 
Summary0004816: Double-click select-all-of-type logic overly sensitive
DescriptionThe double-click-on-unit to select all of that type is triggered after any double-click where the second click is on the unit, not just two clicks in rapid succession on a given unit. Selecting all of type should only happen when both clicks occur on the unit selected by the second click.
Steps To Reproduce1. Click on the ground near a unit.
2. Immediately click on that unit.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015041

hokomoko (developer)

Fix e8c007f09a9a64eb44d139d4eed83429d65ef4c7 committed to develop branch: Fix 0004816, repo: spring changeset id: 5450
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2015-06-18 06:33 Shadowfury333 New Issue
2015-07-29 17:00 hokomoko Changeset attached => spring develop e8c007f0
2015-07-29 17:00 hokomoko Note Added: 0015041
2015-07-29 17:00 hokomoko Assigned To => hokomoko
2015-07-29 17:00 hokomoko Status new => resolved
2015-07-29 17:00 hokomoko Resolution open => fixed
+Issue History